

/*.btn.btn-primary,
.search-form .btn-primary.search-submit {
  padding: 0.75rem 2.75rem;
}*/

.btn.btn-success,
.search-form .btn-success.search-submit {
  padding: 0.75rem 2.75rem;
}

.btn.btn-danger,
.search-form .btn-danger.search-submit {
  padding: 0.75rem 2.75rem;
}

.btn.btn-warning,
.search-form .btn-warning.search-submit {
  padding: 0.75rem 2.75rem;
}

.mnu-link {
   padding: 0.5rem 1rem;
}


.header-banner.bg-gradient-pattern{
   min-height:250px;
}

.swiper-container {
    
    overflow-y: visible;

}

section.section.section-pricing.section-option-purchase {
    padding-top: 0px;
}